QSSTV(1)

NAME
qsstv - Qt based slow scan television and fax

SYNOPSIS
qsstv

DESCRIPTION
qsstv is a program for sending and receiving slow-scan TV and fax. These are modes used by hamradio operators. Qsstv uses a soundcard to send and receive images.

SEE ALSO
The qsstv documentation is available from http://users.telenet.be/on4qz/qsstv/manual

FILES
Settings for qsstv are saved in $HOME/.config/ON4QZ/qsstv_X.Y.conf